@charset "utf-8";

/* ------------------------------------------------------
* Elements List

/* ----- common ----- */
html {
  font-size: 2.66vw;
}

body {
  min-width: 320px;
}

.pc_cont {
  display: none;
}

.sp_cont {
  display: block;
}


.section-contents__inner {
  width: 88%;
  margin-inline: auto;
}

.global-header__logo-image {
  max-width: 140px;
  max-height: 100%;
}

.global-header__top-inner {
  width: 88%;
  max-width: none;
  min-width: auto;
  height: 54px;
}

/* ------------------------------------------------------
* main visual
------------------------------------------------------ */
.main-visual .main-visual__image {
  max-height: initial;
}

/* ------------------------------------------------------
* Introduction
------------------------------------------------------ */
.contents__introduction {
  padding: 10.666% 0;
}

.contents__introduction-title {
  font-size: 2.4rem;
  /* margin-bottom: 5%; */
}

.contents__introduction-btn {
  padding-top: 13%;
  line-height: 0;
}

.contents__introduction-txt {
  /* margin-bottom: 10% */
}

.contents__introduction-link {
  max-width: initial;
  font-size: 1.6rem;
  padding: 0;
}

/* ------ 
columns
--------- */
.contents__columns {
  margin-bottom: 13.3%;
}


.contents__columns-list {
  flex-direction: column;
  gap: 20px;
}

.contents__columns-item {
  height: auto;
  padding: 9.7% 0 9.5%;
}

.contents__columns-item.class-aeonmall {
  background-image: url(../img/bg-column01_sp.png);
}

.contents__columns-item.class-aeonstyle {
  background-image: url(../img/bg-column02_sp.png);
}

.contents__columns-text .text-bold {
  font-size: 2.2rem;
}

.contents__columns-text {
  font-size: 1.6rem;
}

.contents__columns-btn {
  font-size: 1.4rem;
}

.contents__block-title-main img {
  width: 42%;
}

.contents__block-title-main.text-title {
  font-weight: bold;
  font-size: 2.3rem;
}

.contents__columns-icon {
    margin-top: 0;
    width: 32px;
    height: 32px;
}

/* ------------------------------------------------------
* Topics
------------------------------------------------------ */
#topics {
  padding: 0 0 13.3%;
}

.contents__block-title {
  margin-bottom: 8%;
  font-size: 0;
}

.contents__lists {
  gap: 25px;
}

.contents__lists-item {
  flex-direction: column;
  padding: 9%;
}

.contents__lists-image {
  width: 100%;
  margin-bottom: 8%;
}

.contents__lists-detail {
  width: 100%;
  padding: 0;
}

.contents__lists-topic {
  font-size: 0;
  margin-bottom: 4%;
}

.contents__lists-topic img {
  width: 40%;
}

.contents__lists-title {
  font-size: 1.8rem;
  margin-bottom: 4%;
}

.contents__block-title-sub {
  display: block;
  font-size: 1.4rem;
  font-weight: bold;
}

.contents__lists-text {
  font-size: 1.4rem;
  margin-bottom: 8%;
}

.contents__lists-btn {
  text-align: left;
}

/* ------------------------------------------------------
* access
------------------------------------------------------ */
#access {
  padding: 10.5% 0;
}

.contents__access-nav {
  flex-direction: column;
  margin-top: 6%;
  gap: 15px;
}

.contents__access-nav-btn {
  font-size: 1.4rem;
  padding: 0 6%;
  aspect-ratio: 330/55;
  width: 100%;
  justify-content: flex-start;
}

.contents__access-nav-btn .car .contents__image {
  height: 20px;
}

.contents__access-nav-btn .train .contents__image {
  height: 26px;
}

.contents__block-googlemap {
  aspect-ratio: 330/190;
}

.contents__access-address {
  margin-top: 6%;
  padding: 8.2%;
}

.contents__access-address-name {
  font-size: 1.6rem;
}

.contents__access-address-text {
  font-size: 1.4rem;
}


/* ------------------------------------------------------
* Pagetop
------------------------------------------------------ */
.pagetop-btn {
  right: 16px;
  bottom: 16px;
}

.pagetop-btn a {
  width: 56px;
  height: 56px;
}


/* ------ 
footer
--------- */
.global-footer {
  padding: 0 0 16px
}

.global-footer__inner {
  display: block;
  width: 100%
}

.global-footer__nav {
  margin-bottom: 15px
}

.global-footer__nav-list {
  flex-wrap: wrap
}

.global-footer__nav-item {
  width: 50%;
  border-bottom: 1px solid #535353
}

.global-footer__nav-item:not(:first-child) {
  margin-left: 0;
  padding-left: 0
}

.global-footer__nav-item:not(:first-child)::before {
  display: none
}

.global-footer__nav-item:not(:nth-child(n+3)) {
  border-top: 1px solid #535353
}

.global-footer__nav-item:not(:nth-child(2n)) {
  border-right: 1px solid #535353
}

.global-footer__nav-anchor {
  display: flex;
  align-items: center;
  height: 38px;
  padding-left: 20px;
  font-size: 1.2rem;
  position: relative
}

.global-footer__nav-anchor::before {
  display: block;
  width: 5px;
  height: 5px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  content: "";
  transform: rotate(45deg);
  position: absolute;
  left: 8px
}

.global-footer__tree {
  margin-bottom: 8px
}

.global-footer__tree-image {
  width: 230px
}

.global-footer__copyright {
  text-align: center
}

.global-footer__copyright-text {
  font-size: 1.1rem;
  line-height: calc(18 / 12)
}

.contents__introduction-btn:nth-child(2) {
  padding-top: 20px;
}
